/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.pms-form-design-wrapper table.pms-account-subscription-details-table tr td {
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: var(--neutral);
    background-color: transparent;
}

.pms-form-design-wrapper #pms-members-table table tr td,
.pms-form-design-wrapper table#pms-confirm-payment tr td,
.pms-form-design-wrapper table#pms-payment-history tr td {
    border-bottom: 1px solid #CFD4DE;
    padding: 20px 0;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--neutral);
}

.pms-form-design-wrapper .pms-subscription-plan label .pms-subscription-plan-name,
.pms-form-design-wrapper .pms-subscription-plan label .pms-subscription-plan-price {
    font-weight: 500;
    color: var(--neutral);
}

#wppb-form-style-1-wrapper .wppb-subscription-plans .pms-subscription-plan span.pms-subscription-plan-name{
	color: var(--neutral);
}

#wppb-form-style-1-wrapper h1,
#wppb-form-style-1-wrapper h2,
#wppb-form-style-1-wrapper h3,
#wppb-form-style-1-wrapper h4,
#wppb-form-style-1-wrapper h5,
#wppb-form-style-1-wrapper h6 {
	color: var(--neutral) !important;	
}

#wppb-form-style-1-wrapper .wppb-radio label {
	color: var(--neutral);
}

.wapf-field-input{
	color: #090A0B;
}